Subject: Re: sshd & cygrunsrv
From: Fred Yankowski <[email-masked]>
To: Jason Dufair <[email-masked]>
Cc: [email-masked]
Date: Fri, 15 Jun 2001 14:53:38 -0500

When I installed sshd using srvany (cygrunsrv wasn't available at the
time) I had to use the Services control to set it to run as my
particular NT user account rather than the default.  Perhaps you need
something similar with cygrunsrv:  see its '--user' option.

On Fri, Jun 15, 2001 at 12:10:25PM -0500, Jason Dufair wrote:
>  When I install it as a service using
> 
> cygrunsrv -I sshd -p /usr/sbin/sshd -a "-D -e"
> 
> The service seems to install, start, and stop OK, but I cannot 
> authenticate to it, either via localhost or via the remote machine.

-- 
Fred Yankowski           [email-masked]      tel: +1.630.879.1312
Principal Consultant     www.OntoSys.com       fax: +1.630.879.1370
OntoSys, Inc             38W242 Deerpath Rd, Batavia, IL 60510, USA

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple